[
    {
        "war_id": 4501,
        "dispatchJsonId": 4501,
        "bg_img": 4501,
        "mapid": 4501,
        "warType": 9,
        "gk_name": "地图1",
        "mapseid": "50101&50201&50202",
        "victoryInfoInUI": "限定回合内",
        "loseInfoInUI": "5回合内未杀死2个敌军",
        "pvpVictoryCondition": "111&15&6&",
        "turnLimted": 10,
        "needPrepare": 1,
        "selectView": 1,
        "HeroNum": "6&6"
    },
    {
        "war_id": 4502,
        "dispatchJsonId": 4502,
        "bg_img": 107,
        "mapid": 107,
        "warType": 9,
        "gk_name": "地图1",
        "mapseid": "50101&50201&50202",
        "victoryInfoInUI": "5回合内杀死2个敌军",
        "loseInfoInUI": "5回合内未杀死2个敌军",
        "pvpVictoryCondition": "111&5&2&",
        "turnLimted": 10,
        "needPrepare": 1,
        "selectView": 0,
        "HeroNum": "6&6"
    },
    {
        "war_id": 4503,
        "dispatchJsonId": 4503,
        "bg_img": 542,
        "mapid": 542,
        "warType": 9,
        "gk_name": "地图2",
        "mapseid": "50306&50307&50401",
        "victoryInfoInUI": "我军死亡武将不超过2人",
        "loseInfoInUI": "我军阵亡武将超出2人",
        "pvpVictoryCondition": "102&2&",
        "turnLimted": 10,
        "needPrepare": 1,
        "selectView": 1,
        "HeroNum": "6&6"
    },
    {
        "war_id": 4504,
        "dispatchJsonId": 4504,
        "bg_img": 542,
        "mapid": 542,
        "warType": 9,
        "gk_name": "地图2",
        "mapseid": "50306&50307&50401",
        "victoryInfoInUI": "我军死亡武将不超过2人",
        "loseInfoInUI": "我军阵亡武将超出2人",
        "pvpVictoryCondition": "102&2&",
        "turnLimted": 10,
        "needPrepare": 1,
        "selectView": 0,
        "HeroNum": "6&6"
    },
    {
        "war_id": 4505,
        "dispatchJsonId": 4505,
        "bg_img": 543,
        "mapid": 4505,
        "warType": 9,
        "gk_name": "地图3",
        "mapseid": "73001&73011",
        "victoryInfoInUI": "击杀所有敌人",
        "loseInfoInUI": "我军全部阵亡",
        "pvpVictoryCondition": "114&",
        "turnLimted": 10,
        "needPrepare": 1,
        "selectView": 1,
        "HeroNum": "6&6"
    },
    {
        "war_id": 4506,
        "dispatchJsonId": 4505,
        "bg_img": 543,
        "mapid": 4505,
        "warType": 9,
        "gk_name": "地图3",
        "mapseid": "73001&73011",
        "victoryInfoInUI": "击杀所有敌人",
        "loseInfoInUI": "我军全部阵亡",
        "pvpVictoryCondition": "114&",
        "turnLimted": 10,
        "needPrepare": 1,
        "selectView": 0,
        "HeroNum": "6&6"
    }
]